<?php 
require_once("../php/config.php");
if($_GET["id_cheque"]==""){
	echo mysql_query("insert into cheques set 
					   pagado_a='".$_GET["paguese_a"]."',
					   monto='".$_GET["monto"]."',
					   fecha_emision='".$_GET["fecha"]."',
					   referencia='".$_GET["concepto"]."',
					   numero_cheque='".$_GET["numero_cheque"]."',
					   cuenta='".$_GET["cuenta"]."',
					   
					   usuario='".$_GET["usuario"]."'") or die(mysql_error());
		
}else{

	echo mysql_query("update cheques set 
					   pagado_a='".$_GET["paguese_a"]."',
					   monto='".$_GET["monto"]."',
					   fecha_emision='".$_GET["fecha"]."',
					   referencia='".$_GET["concepto"]."',
					   numero_cheque='".$_GET["numero_cheque"]."',
					   cuenta='".$_GET["cuenta"]."',
					
					   usuario='".$_GET["usuario"]."' where id_cheque='".$_GET["id_cheque"]."'") or die(mysql_error());
	
}


?>